﻿--internal DB herbs
--[[
MillButton_Herbs = {
	["Classic"]	= {
		[765]		= true,		--Silberblatt
		[2447]		= true,		--Friedensblume
		[785]		= true,		--Maguskönigskraut
		[2448]		= true,		--Erdwurzel
		[2450]		= true,		--Wilddornrose
		[2452]		= true,		--Filzdistel
		[2453]		= true,		--Beulengras
		[3820]		= true,		--Würgetang
		[3355]		= true,		--Wildstahlblume
		[3369]		= true,		--Grabmoos
		[3356]		= true,		--Königsblut
		[3357]		= true,		--Lebenswurz
		[3818]		= true,		--Blassblatt
		[3821]		= true,		--Golddorn
		[3358]		= true,		--Khadgars Schnurrbart
		[3819]		= true,		--Drachenzahn
		[4625]		= true,		--Feuerblüte
		[8831]		= true,		--Lila Lotus
		[8836]		= true,		--Arthas' Tränen
		[8838]		= true,		--Sonnengras
		[8839]		= true,		--Blindkraut
		[8845]		= true,		--Geisterpilz
		[8846]		= true,		--Gromsblut
		[13464]		= true,		--Goldener Sansam
		[13463]		= true,		--Traumblatt
		[13465]		= true,		--Bergsilbersalbei
		[13466]		= true,		--Trauermoos
		[13467]		= true		--Eiskappe
	},
	["The Burning Crusade"] = {
		[22785]		= true,		--Teufelsgras
		[22786]		= true,		--Traumwinde
		[22789]		= true,		--Terozapfen
		[22787]		= true,		--Zottelkappe
		[22790]		= true,		--Urflechte
		[22791]		= true,		--Netherblüte
		[22792]		= true,		--Alptraumranke
		[22793]		= true		--Manadistel
	},
	["Wrath of the Lich King"] = {
		[36901]		= true,		--Goldklee
		[36904]		= true,		--Tigerlilie
		[36907]		= true,		--Talandras Rose
		[37921]		= true,		--Brennnessel
		[39970]		= true,		--Feuerblatt
		[36903]		= true,		--Schlangenzunge
		[36905]		= true,		--Lichblüte
		[36906]		= true		--Eisdorn
	},
	["Cataclysm"] = {
		[52983]		= true,		--Aschenblüte
		[52984]		= true,		--Sturmwinde
		[52985]		= true,		--Azsharas Schleier
		[52986]		= true,		--Herzblüte
		[52988]		= true,		--Gertenrohr
		[52987]		= true		--Schattenjasmin
	},
	["Mists of Pandaria"] = {
		[72234]		= true,		--Teepflanze
		[72237]		= true,		--Regenmohn
		[72235]		= true,		--Seidenkraut
		[79010]		= true,		--Schneelilie
		[79011]		= true,		--Narrenkappe
		[89639] 	= true 		--Entweihtes Kraut
	},
	["Warlords of Draenor"] = {
		[109124]	= true,		--Frostwurz
		[109125]	= true,		--Feuerwurz
		[109126]	= true,		--Gorgrondfliegenfalle
		[109127]	= true,		--Sternenblume
		[109128]	= true,		--Nagrandpfeilkelch
		[109129]	= true		--Taladororchidee
	}
} 
]]
MillButton_Herbs = {}
MillButton_Herbs.NotMillable = { 
--Classic
	[22710] = true, 		--Bloodthistle / Blutdistel
	[8153] = true,		--Wildvine / Wildranke
	[13468] = true, 		--Black Lotus / Schwarzer Lotus
--Burning Crusade
	[22788] = true, 		--Flame Cap / Flammenkappe
	[22794] = true,		--Fel Lotus / Teufelslotus
--Wrath of the Lichking
	[36908] = true,		--Frost Lotus / Frostlotus
--Mist of Pandaria
	[72238] = true, 		--Golden Lotus / Goldlotus
	[97619] = true,		--Torn Green Tea Leaf / Zerfetzte Teepflanze
	[97620] = true, 		--Rain Poppy Petal / Regenmohnblüte
	[97621] = true,		--Silkweed Stem / Seidenkrautstiel
	[97622] = true,		--Sbow Lily Petal / Schneelilienblüte
	[97623] = true, 		--Fool's Cap Spores / Narrenkappensporen
	[97624] = true, 		--Desecrated Herb Pod / Entweihte Krautkapsel
--Items will be added with Warlords of Draenor
--New for Classic
	[108319] = true,		--Earthrrot Strem
	[108318] = true,		--Mageroyal Petal
	[108321] = true,		--Swiftthistle Leaf
	[108320] = true,		--Briarthorn Bramble
	[108330] = true,		--Stranglekelp Blade
	[108322] = true,		--Bruiseweed Stem
	[108327] = true,		--Grave Moss Leaf
	[108323] = true,		--Wild Steelbloom Petal
	[108324] = true,		--Kingsblood Petal
	[108325] = true,		--Liferoot Stem
	[108328] = true,		--Fadeleaf Petal
	[108331] = true,		--Goldthorn Bramble
	[108326] = true,		--Khadgar's Whisker Stem
	[108329] = true,		--Dragon's Teeth Stem
	[108332] = true,		--Firebloom Petal
	[108333] = true,		--Purple Lotus Petal
	[108334] = true,		--Arthas' Tears Petal
	[108335] = true,		--Sungrass Stalk
	[108337] = true,		--Ghost Mushroom Cap
	[108336] = true,		--Blindweed Stem
	[108338] = true,		--Gromsblood Leaf
	[108340] = true,		--Golden Sansam Leaf
	[108339] = true,		--Dreamfoil Blade
	[108341] = true,		--Mountain Silversage Stalk
	[108342] = true,		--Sorrowmoss Leaf
	[108343] = true,		--Icecap Petal
--New items for Burning Crusade	
	[108347] = true,		--Terocone Leaf
	[108345] = true,		--Dreaming Glory Petal
	[108344] = true,		--Felweed Stalk
	[108346] = true,		--Ragveil Cap
	[108348] = true,		--Ancient Lichen Petal
	[108351] = true,		--Mana Thistle Leaf
	[108350] = true,		--Nightmare Vine Stem
	[108349] = true,		--Netherbloom Leaf
--New Items for Wrath of the Lichking
	[108358] = true,		--Deadnettle Bramble
	[108357] = true,		--Talandra's Rose Petal
	[108354] = true,		--Tiger Lily Petal
	[108352] = true,		--Goldclover Leaf
	[108359] = true,		--Fire Leaf Bramble
	[108353] = true,		--Adder's Tongue Stem
	[108356] = true,		--Icethorn Bramble
	[108355] = true,		--Lichbloom Stalk
--New items for Cataclysm
	[108360] = true,		--Cinderbloom Petal
	[108362] = true,		--Azshara's Veil Stem
	[108361] = true,		--Stormvine Stalk
	[108363] = true,		--Heartblossom Petal
	[108365] = true,		--Whiptail Stem
	[108364] = true,		--Twilight Jasmine Petal
--WoD
	[109992] = true,		--Blackrock Fragment
	[109629] = true,		--Talador Orchid Petal
	[109628] = true,		--Nagrand Arrowbloom Petal
	[109627] = true,		--Starflower Petal
	[109626] = true,		--Gorgrond Flytran Ichor
	[109625] = true,		--Broken Fireweed Stem
	[109624] = true,		--Broken Frostweed Stem	
	[109130] = true,		--Chameleon Lotus
	[116053] = true		--Draenic Seeds
}
--internal DB for millable herbs
MillButton_Herbs.Millable = {
	[89639] = true --Desecrated Herb / Entweihtes Kraut
}